@charset "utf-8";

/**
 	PC�y�[�W���쐬����ۂ�
		<div class="pr-article"></div>
	�̒��ɍ�邱��
**/
#mainContent-right .releaseDetail_box .pr-article {
	width:100%;
}

@media screen and (min-width:740px) {


	.pr-article .top {
			margin:0 auto 0;

			width:100%;
		}

	.pr-article .top .box:nth-child(1) {
			margin:auto;
			text-align: center;

		}



	.pr-article .top .box span.title {
			font-size:18px !important;
			font-weight: 700;
			padding-bottom: 0 !important;
		}

	.pr-article .top .box p.detail {
			/*margin:10px auto 10px;*/
			font-size: 14px !important;
			font-weight: 700;
			line-height: 1.3;		
		}

	.pr-article .top .box img{
			margin:15px auto;
		}

	.pr-article .top .box:nth-child(2) {
			margin:20px auto 0;
			text-align: left;

		}

	.pr-article .top .box:nth-child(2) p:nth-child(1) {
		margin:0;
		padding-bottom:0 !important;	
		text-indent: 1em;		
	}


	.pr-article .top .box:nth-child(2) p:nth-child(2),
	.pr-article .top .box:nth-child(2) p:nth-child(3),
	.pr-article .top .box:nth-child(2) p:nth-child(4){
		margin:0;
		text-indent: 1em;
	}

	.pr-article .top .box:nth-child(2) p:nth-child(5),
	.pr-article .top .box:nth-child(2) p:nth-child(6){
		margin:0;
		padding-bottom:0 !important;
		text-indent: 1em;
	}


	.pr-article .outline {
			margin:10px auto 30px;
			width:100%;
		}

	.pr-article .outline .box{
			clear:both;			
		}

	.pr-article .outline .box .row img:nth-child(1){

		width:240px;
		margin-bottom: 10px;		
		}

	.pr-article .outline .box:nth-child(2) .row img:nth-child(1),
	.pr-article .outline .box:nth-child(3) .row img:nth-child(1)
	{
		width:200px;
		margin-bottom: 15px;		
		}


	.pr-article .outline .box:nth-child(4) .row img:nth-child(1) {
		width:200px;
		margin-bottom: 30px;		
		}


	.pr-article .outline .box:first-child {
		/*margin-top:15px;*/
	}


	.pr-article .outline .box:nth-child(2){
			height:150px;
			margin:0px 0 15px;	
	}


	.pr-article .outline .box:nth-child(3),
	.pr-article .outline .box:nth-child(4) {
			height:150px;
			margin:15px 0;		
		}

	.pr-article .outline .box:last-child {
			margin-bottom:40px;
			
		}

	.pr-article .outline .box .row:nth-child(1){
			float:left;
			display:inline-block;
			margin-right:30px;
			
		}

	.pr-article .outline .box:nth-child(2) .row:nth-child(2) h3{
			margin-bottom:10px !important;
			
		}



}


@media screen and (max-width:739px) {


.pr-article .top .box span.title {
	padding-bottom: 10px important;
	display:block;
}

.pr-article .top .box span.title,
.pr-article .top .box p.detail,
.pr-article .top .box h2 {
	font-size:16px !important;
	text-align: center;
	font-weight: 700;
}

.pr-article .top .box:first-child img {

margin-bottom:15px;
}



.pr-article .outline .box:nth-child(1) .row:first-child,
.pr-article .outline .box:nth-child(2) .row:first-child,
.pr-article .outline .box:nth-child(3) .row:first-child, 
.pr-article .outline .box:nth-child(4) .row:first-child
{
		clear:both;	
		margin:5px 0;
		text-align: center;
	}


.pr-article .outline .box:nth-child(1) .row:last-child,
.pr-article .outline .box:nth-child(2) .row:last-child,
.pr-article .outline .box:nth-child(3) .row:last-child, 
.pr-article .outline .box:nth-child(4) .row:last-child
{
		margin:5px 0;

		float:left;
	}






.pr-article .outline .box .row img {
	margin:0 auto;
	max-width:400px;
	
	margin-bottom: 10px;		
	}



}


